<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE module-description PUBLIC "-//StarOffice//DTD ComponentDescription 1.0//EN" "module-description.dtd">
<module-description xmlns:xlink="http://www.w3.org/1999/xlink">
    <module-name>sch</module-name>
    <component-description>
        <author>Bjoern Milcke</author>
        <name>com.sun.star.comp.office.ChXChartDocument</name>
        <description>
    This component represents the document (XModel) that
    contains a chart
</description>
        <loader-name>com.sun.star.loader.SharedLibrary</loader-name>
        <language>c++</language>
        <status value="final"/>
        <supported-service>com.sun.star.chart.ChartDocument</supported-service>
        <supported-service>com.sun.star.chart.ChartTableAddressSupplier</supported-service>
        <supported-service>com.sun.star.xml.UserDefinedAttributeSupplier</supported-service>
    </component-description>
</module-description>
